Better ListView Class Reference |

# BetterListView.Groups Property

Gets collection of BetterListView groups.

[Description(Description=""Collection of BetterListView groups"")]
[Localizable(IsLocalizable=True)]
[Category(Category=""Behavior"")]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Content)]
[MergableProperty(AllowMerge=False)]
public BetterListViewGroupCollection Groups { public get; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace